@media screen {
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: normal;
  src: local('Anton'), url('tilmJBBU81h1G7ZsdY3Hmw.woff') format('woff');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: normal;
  src: local('Oswald '), local('Oswald'), url('-g5pDUSRgvxvOl5u-a_WHw.woff') format('woff');
}



html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
	background-color:#0C3
	/*background: url(../image/bg_body.jpg) repeat;*/
	
	height: 300px;
}
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	
	background-color:#000;
 	
	/*background: url(../image/bg-top.jpg)  repeat-x  #FF2C2B;*/
	
	height:100%

}
body, td, th, input, textarea, select, a {
	font-size: 14px;
}
h1, .welcome {
color: #e51a1b;
font: Verdana;
margin-top: 0px;
margin-bottom: 3px;
padding-bottom: 5px;
font-size: 32px;
font-weight: normal;
border-bottom: 1px #e51a1b dashed;
}
h2 {
	color: #333;
font-size: 20px;
margin-top: 15px;
margin-bottom: 5px;
padding-bottom: 5px;
border-bottom: 1px solid #E5E5E5;
font-weight: normal;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	color:#000;
	font-size:14px;
}



a, a:visited, a b {
    color: #cdcbcb;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #0C0;
}

.linkb{color:black;}
a.linkb:hover {color:#0C0;}
a img {
	border: none;
}
ul, menu, dir { list-style:url(../image/li_back.png);margin-top: 0px; }

form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background-image:url(../image/formback.gif); background-repeat:repeat-x;
    border: 1px solid #CCCCCC;
    padding: 3px;
    margin-left: 0px;
    margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */


#columns-container { 
width: 980px;
overflow: hidden;
}

#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 210px;
	z-index: 99;
	
}
#column-right {
	float: right;
	width: 222px;
	z-index: 99;
}
#content {
	min-height: 400px;	
	margin: 0px 0 25px;
	padding:10px;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-khtml-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	background-color:#fff;
	z-index: 5;
	position:relative;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 200px;
}
#column-right + #content {
	margin-right: 210px;
}




/* header */
#header {
	height: 196px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
	background-image:url('../image/header3.gif')
}
#header #logo {
	position: absolute;
	top: 20px;
	left: 0px;
}
#language {
position: absolute;
top: 0px;
right: 460px;
width: 75px;
color: #999;
}
#language img {
	cursor: pointer;
}
#currency {
width: 75px;
position: absolute;
top: 0px;
right: 380px;
color: #999;
line-height: 17px;
}
#currency a {
	
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #fff;
	background-color:#fff;
	color: #3f61f4;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
	
	

		-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius:  0px 0px 3px 3px;
	-khtml-border-radius:  0px 0px 3px 3px;
	border-radius:   0px 0px 3px 3px;
}

#currency a:hover {
	border: 1px solid #000;
	background-color:#000;
	color: #fff;
	
}

#currency a b {
	color: #3f61f4;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 25;

}
#header #cart .heading {
	float: right;
	margin-top: 0px;
	padding-left: 14px;
	position: relative;
	padding-top: 5px; padding-bottom:5px;
	z-index: 15; min-width:150px; text-align:right;

	background: #fff; 
	text-align:center;
	
	
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius:  0px 0px 5px 5px;
	-khtml-border-radius:  0px 0px 5px 5px;
	border-radius:   0px 0px 5px 5px;
}





#header #cart .heading h4 {
	color: #3f61f4;
	font-size: 12px; text-align:right;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;z-index: 15; display:none;

}
#header #cart .heading a {
	color: #3f61f4;
	text-decoration: none;

	z-index: 15;
}

#header #cart .heading a:hover {
	color: #000;
	text-decoration: none;

	z-index: 15;
}
#header #cart .heading a span {
	background:  url('../image/arrow-down.png') 100% 50% no-repeat;
	margin-right: 15px; 
padding-right: 15px; 
	z-index: 15;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;z-index: 15;
	background:#fff;
	
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius:  0px 0px 5px 5px;
	-khtml-border-radius:  0px 0px 5px 5px;
	border-radius:   0px 0px 5px 5px;
	border-color:rgba(0,0,0,0.1);
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
#header #cart .content a { 
color:#3f61f4; font-weight:bold; text-decoration:none;
}

#header #cart .content a:hover { 
color:#000;
}

#header #cart.active {
	position: absolute; 
}
#header #cart.active .heading {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 6px;
	
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}

#header #cart .checkout a {
background: #FE4A3C;
padding: 5px 9px 5px 9px;
color: white;
margin-bottom: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
}

#header #cart .checkout  a:hover {
background:#171313; color:#fff !important;
}



#header #search {
	position: absolute;
	top: 0px;
	right: 200px;
	height:24px;
	width: 164px;
	background: #fff; 
	z-index: 15;
	
		-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius:  0px 0px 5px 5px;
	-khtml-border-radius:  0px 0px 5px 5px;
	border-radius:   0px 0px 5px 5px;
}
#header .button-search {
	position: absolute;
	right: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 25px;
	height: 24px;
	cursor: pointer;
}
#header #search input {
	padding: 1px 1px 1px 5px;
	width: 135px;
	height: 20px;
	border:none;
	color:#3f61f4;
	background: none;

}
#header #welcome {
	position: absolute;
top: 40px;
right: 0px;
z-index: 5;
width: 298px;
text-align: right;
color: white;
}


#header #welcome a {
color: white;
}




/*#header .links {
	position: absolute;
	right: 0px;
	bottom: 5px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
display: block;

color: #fff;
text-decoration: none;
font-size: 12px;
text-transform: uppercase;
font-family: 'Oswald', arial, serif;
}

#header .links a:hover {
	
	color: #171313;
	
}
#header .links a + a {
	margin-left: 15px;
	border-left: 0px solid #CCC;
}*/
/* menu */


.current {

background: #fff; color:#000 !important;


		-webkit-border-radius: 5px 5px 0px 0px !important;
	-moz-border-radius: 5px 5px 0px 0px !important;
	-khtml-border-radius: 5px 5px 0px 0px !important;
	border-radius:5px 5px 0px 0px !important;
}

.current a {

color: #000 !important;	
}





#menu { 
	height: 33px;
	padding: 0px 5px 0;
	margin-left: 10px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: right;
	z-index: 20;	
		background-color:#171313;margin-right:8px;
		
		
		
		-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
	
}
#menu > ul > li:hover {
	background: #fff;
}
#menu > ul > li > a {
	font-size: 13px;
	color: #abf807;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 8px 15px 11px 15px;
	z-index: 6;
	position: relative;

	
}
#menu > ul > li > div { float:left;
	display: none;
	background: #fff;
	position: absolute;
	z-index: 5;
	padding: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	
	border-color:rgba(0,0,0,0.1);
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
#menu > ul > li:hover > div {
	display: table;
	
	
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #ff2826;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #171313; color:#FFFFFF !important;
	
	 -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius:0px;
}
#menu > ul > li > div > ul > li > a {
	color: #ff2826;
}
.breadcrumb {
	color: #FE4A3C;
margin-bottom: 10px;
}

.breadcrumb a {
	color: #FE4A3C;
}
.breadcrumb a:hover {
	color: #000;
}


.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 10px;margin-top: 3px;
	color: #555555;
	
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:  5px 5px 5px 5px;
	-khtml-border-radius:  5px 5px 5px 5px;
	border-radius:   5px 5px 5px 5px;
}
.success {
	background: #fff url('../image/success.png') 10px center no-repeat;

}
.warning {
	background: #fff url('../image/warning.png') 10px center no-repeat;
}
.attention {
	background: #fff url('../image/attention.png') 10px center no-repeat;

}
.information {
	background: #fff url('../image/information.png') 10px center no-repeat;

}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 80%;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	
	margin-bottom: 20px;
}
table.list td {
	border-bottom: 0px solid #DDDDDD;
}
table.list thead td {
	color: # 000;
font-weight: bold;
border-bottom: 1px #E51A1B dashed;
text-transform: uppercase;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: # 000;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}

/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: url('../image/button.png') top left repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius:  5px
	-khtml-border-radius:  5px
	border-radius:  5px
	
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: url('../image/button-active.png') repeat-x;
}
.buttons {
	background: #FFFFFF;
	border-top: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


/* Module button in columns */


#column-right .latest .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #6A38E8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-right .latest input.button:hover {
		background: #171313;
}



#column-left .latest .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #6A38E8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-left .latest input.button:hover {
		background: #171313;
}



#column-right .special .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #FF3455;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-right .special input.button:hover {
		background: #171313;
}



#column-left .special .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #FF3455;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-left .special input.button:hover {
		background: #171313;
}




#column-right .featured .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #E93519;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-right .featured input.button:hover {
		background: #171313;
}



#column-left .featured .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #E93519;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-left .featured input.button:hover {
		background: #171313;
}






#column-right .bestseller .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #38E6E8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-right .bestseller input.button:hover {
		background: #171313;
}



#column-left .bestseller .button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	background: #38E6E8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
}
#column-left .bestseller input.button:hover {
		background: #171313;
}






.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD; 
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 10px;
}
.box .box-heading {
	/*background:#F1FE3E;
	-webkit-border-radius: 7px 0px 0px 0px;
	-moz-border-radius: 7px 0px 0px 0px;
	-khtml-border-radius: 7px 0px 0px 0px;
	border-radius: 7px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	font-weight: bold;
	line-height: 29px;
	color: #000;*/
	background:#abf807;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #000;
}



#column-left .box .box-heading-cat {
	background:#abf807;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #000;
}


#column-left .box .box-heading-best {
	background:#38E6E8;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}


#column-left .box .box-heading-special {
	background:#abf807;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #000;
}

#column-left .box .box-heading-latest {
	background:#6a38e8;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}


#column-left .box .box-heading-featured {
	background:#abf807;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-khtml-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
	padding: 8px 15px 7px 15px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #000;
}


.box .box-heading-featured {
	background:#e93519;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius:0px 0px 5px 5px;;
	border-radius:0px 0px 5px 5px;
	padding: 8px 15px 7px 15px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 32px;
	color: #fff;
}



#column-right .box-heading
{	-webkit-border-radius: 0px 5px 0px 0px !important;
	-moz-border-radius: 0px 5px 0px 0px !important;
	-khtml-border-radius: 0px 5px 0px 0px !important;
	padding-left: 20px;}

#column-right .box .box-heading-cat	 {
	background:#C9E919;
	-webkit-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	border-radius:0px 5px 0px 0px;
	padding: 8px 10px 7px 18px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #000;
}


#column-right .box .box-heading-best {
	background:#38E6E8;
	-webkit-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	border-radius:0px 5px 0px 0px;
	padding: 8px 10px 7px 18px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}


#column-right .box .box-heading-special {
	background:#FF3455;
	-webkit-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	border-radius:0px 5px 0px 0px;
	padding: 8px 10px 7px 18px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}

#column-right .box .box-heading-latest {
	background:#6a38e8;
	-webkit-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	border-radius:0px 5px 0px 0px;
	padding: 8px 10px 7px 18px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}

#column-right .box .box-heading-featured {
	background:#e93519;
	-webkit-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-khtml-border-radius: 0px 5px 0px 0px;
	border-radius:0px 5px 0px 0px;
	padding: 8px 10px 7px 18px;
	font-family: 'Oswald', arial, serif;
	text-transform:uppercase;
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}


.box .box-content {
	-webkit-border-radius: 0px 0px 0px 7px;
	-moz-border-radius: 0px 0px 0px 7px;
	-khtml-border-radius: 0px 0px 0px 7px;
	border-radius: 0px 0px 0px 7px;
	background: #fff ;
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
}



#column-right .box .box-content {
	-webkit-border-radius: 0px 0px 7px 0px;
	-moz-border-radius: 0px 0px 7px 0px;
	-khtml-border-radius: 0px 0px 7px 0px;;
	border-radius: 0px 0px 7px 0px;
	background: url('../image/box-back2.png') repeat-y #171313 ;
	padding: 0 0 0 20px ;
	
}


#column-left .box .box-content {
	-webkit-border-radius: 0px 0px 0px 7px;
	-moz-border-radius: 0px 0px 0px 7px;
	-khtml-border-radius: 0px 0px 0px 7px;
	border-radius: 0px 0px 0px 7px;
	background: url('../image/box-back.png') repeat-y #171313 ;
	padding:10px 20px 5px 10px;
}











/* box products */



/* box products */



div.shadow {
	margin: 20px;
	border: 1px solid #ccc;
	padding: 10px;
	}
 
div.shadow:hover {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;

	}

#column-right div.shadow {
	width: 155px !important;
	margin: 5px !important;
	border: 1px solid #000 !important;
	padding: 10px;!important
	}
 
#column-right div.shadow:hover {
	border: solid 1px #000;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;

	}



#column-left div.shadow {
	width: 155px !important;
	margin: 5px !important;
	border: 1px solid #000 !important;
	padding: 10px;!important
	}
 
#column-left div.shadow:hover {
	border: solid 1px #000;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;

	}



#column-right .box-product > div {
vertical-align: top;
margin-right: 7px;
margin-bottom: 15px;
background: #000;
padding: 10px;
width: 155px;
border: 1px solid #000;
display: inline-block;
}



#column-left .box-product > div {
vertical-align: top;
margin-right: 7px;
margin-bottom: 15px;
background: #000;
padding: 10px;
width: 155px;
border: 1px solid #000;
display: inline-block;

}

#column-right .box-product .image img {
    padding-bottom: 3px;
    width: 155px;
}
#column-left .box-product .image img {
    padding-bottom: 3px;    width: 155px;
}






.box-product {
	width: 100%; text-align:center;
}


	
.box-product > div {
vertical-align: top;
background: white;
padding: 10px;
border: 1px solid #E8E8E8;
text-align: left;
display: inline-block;
margin: 10px;
}













.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {

	width: 185px;
}
.box-product .name a {
	color: #C81200;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}


#column-left .bestseller .box-product .name a {
	color: #38E6E8;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}
#column-right .bestseller .box-product .name a {
	color: #38E6E8;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}

#column-left .featured .box-product .name a {
	color: #E93519;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}
#column-right .featured .box-product .name a {
	color: #E93519;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}

#column-left .latest .box-product .name a {
	color: #6A38E8;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}
#column-right .latest .box-product .name a {
	color: #6A38E8;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}


#column-left .special .box-product .name a {
	color: #FF3455;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}
#column-right .special .box-product .name a {
	color: #FF3455;
font-weight: bold;
display: block;
margin-bottom: 4px;
font-size: 15px;
text-decoration:none;
}

.box-product .price {
	display: block;
font-weight: bold;
color: #333;
margin-bottom: 4px;
float: right;
}


#column-left .box-product .price {
	display: block;
font-weight: bold;
color: #fff;
margin-bottom: 4px;
float: right;
}

#column-right .box-product .price {
	display: block;
font-weight: bold;
color: #fff;
margin-bottom: 4px;
float: right;
}


.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;padding-bottom: 10px;
}
.box-category a {color: #fe4a3c;}
.box-category a:hover {color: #fff !important;}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #2d2727;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #ccc;
	padding:10px;
}

.box-category > ul > li > a:hover {
	color: #C9E919;
}






.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
	color:#C9E919;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
	color: #CCC;
	
}

.box-category > ul > li ul > li > a:hover {
	color: #C9E919;
	
}

.box-category > ul > li ul > li > a.active {
	font-weight: bold;
	color:#C9E919;
}

/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}

/* content */
#content .content {
	padding: 10px;
	overflow: none;
	margin-bottom: 20px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 9px;
	overflow: auto;
	padding-bottom: 10px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 6px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px; 
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
	
}
.product-list .image img:hover {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
	
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #F84444;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
.product-list .name a:hover {color:#333333 }
	
	
	
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}

.product-list .wishlist a:hover {color:#FE4A3C }
.product-list .compare a:hover {color:#FE4A3C }




.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 134px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 0px solid #E7E7E7;
}
.product-grid .name a {
	color: #C81200;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	font-size: 14px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
	
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #333232;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #C81200;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;

	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: black;
font-size: 14px;
font-weight: bold;
background: white;
text-align: left;
background-image: url(../image/back-header.png);
background-repeat: repeat-x;
background-position: bottom;
padding-bottom: 15px;
text-transform: uppercase;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}


.wishlist-product thead td {
	color: white;
font-weight: bold;
background-color: #F81E1F;

}

.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 45%;
	padding:10px;
}
.login-content .right {
	float: right;
	width: 45%;
    padding:10px;
   
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow-x: hidden;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	margin-bottom:10px;
}
.return-captcha {
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;border-bottom: 1px #E51A1B dashed;
	text-transform: uppercase;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #DDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #F81E1F;
	margin-bottom: 15px;
	cursor: pointer;
	background: #FFD2A1  url('../image/arrow-right.png') 10px 50% no-repeat;
	
	
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:  5px 5px 5px 5px;
	-khtml-border-radius:  5px 5px 5px 5px;
	border-radius:   5px 5px 5px 5px;
	
	
	
	
	
}
.cart-module .active {
	background: #FB7053 url('../image/arrow-down.png') 7px 50% no-repeat;
	color: white;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}

.cart-module > div {
display: none;
}

.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #FFD2A1 ;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #F81E1F;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	width:980px;
	margin-left:auto;
	margin-right:auto;
		
	min-height: 100px;
	padding: 20px;
	background: #79a3d5;
	margin-top:20px;
	
	-webkit-border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-khtml-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
}

.footer-contain {
width:980px; margin:0px auto}

#footer h3 {
	color: #fff;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 8px; 
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}

#footer .column1 ul, .column2 ul, .column3 ul, .column4 ul{
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
	 list-style:url(../image/li_back2.png);
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #fff;
}


#footer .column1 a, .column2 a, .column3 a, .column4 a {
	text-decoration: none;
	color: #fff;
	font-size:14px;
}


#footer .column1 a:hover, .column2 a:hover, .column3 a:hover, .column4 a:hover {
	color: #fbad9d;
}


#footer .column1 {
	float: left;
	width: 30%;
	min-height: 100px;color: #fff;
}


#footer .column2 {
	float: left;
	width: 30%;
	min-height: 100px;color: #fff;
}



#footer .column3 {
	float: left;
	width: 25%;
	min-height: 100px;color: #fff;
}

#footer .column4 {
	float: right;

	min-height: 100px;color: #fff;
}

#footer .column1 a, .column2 a, .column3 a, .column4 a {
	text-decoration: none;
	color: #fff;
	font-size:14px;
}

#footer-bottom {
clear: both;
background: #d41d1e;
text-align: center;
color: #fff;
padding: 10px;
height: 40px;
}


#footer-social-container {
width: 980px;
margin: 0px auto;
}


.footer-left {
float: left;
padding-top: 10px;
}



#socialmedia {

	float:right;
}
 
#socialmedia ul {
  
    list-style: none outside none;
    list-style-image: none;
    list-style-type: none;
    padding: 0px;
	margin:0px;
    
}
 
#socialmedia ul li {
    float: left;
    list-style: none;
    margin: 0px 0 0  10px;
}
 
#socialmedia ul li img {
    float: left;
    margin-top: 10px;
}
 
#socialmedia ul li img:hover {
    margin-top: 0px;
}





#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}
